<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
    <title>Index strana</title>
  </head>
  <body>
    <h1>Pozdrav svima!</h1>
  </body>
</html>
